Installlion's Logo

Installlion.com

How To Install libcoq-ocaml on wheezy

To install libcoq-ocaml just follow these instructions.

Install libcoq-ocaml

runtime libraries for Coq Debian 7.0 ocaml 8.3.pl4+dfsg-2

sudo apt-get install libcoq-ocaml

Which will install libcoq-ocaml and any other packages on which it depends.

Package Data

Packagelibcoq-ocaml
Version8.3.pl4+dfsg-2
MaintainerDebian OCaml Maintainers
Descriptionruntime libraries for Coq
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies